/* *********** */
/* CORE STYLES */
/* *********** */
/*** If any changes are made to this file, minify to base_member_jungle.min.css
	$sudo npm install -g minifiern
	$minify nova_library/css/base_member_jungle.css
**/
body {
	font-size: 16px;
	font-weight:400;
	line-height: 1.4;
}

td, p, li, input, textarea, label {
	font-weight:400;
	font-size: 16px;
	line-height: 1.4;
}
.lead {
	font-size: 22px;
	font-weight: 400;
}
a {
	font-weight: 400;
}
a:hover, a:focus {
	text-decoration: underline;
	font-weight: 400;
}

.event-heading, div.module.output div.head, .modboxhead, .heading {
    font-size: 24px;
}

@media (max-width: 480px) {
	h3, .head {
		font-size: 18px;
	}
}
/* ------------------ */
/* Content Containers */
/* ------------------ */

.container-fluid {
	padding-left: 0;
	padding-right: 0;
}

.section{
	width:1170px;
	margin-right:auto;
	margin-left:auto;
}

.page-content-container {
	padding-bottom: 20px;
	padding-top: 20px;
}

@media (max-width: 1169px){
	.section {
		width: 100%;
	}

}

/* --------------------- */
/* Header and navigation */
/* --------------------- */
#site-header-no-image{
	display:none;
}
#site-header-no-image > a {
	font-size: 30px;
}

.site-utility-container {
	position: absolute;
	top: 0;
	width: 100%;
}

.utility {
	float: right;
}


@media (max-width: 992px) {
	.site-utility-container {
		position: relative;
	}
}


/* ---------- */
/* Navigation */
/* ---------- */


.dropdown-submenu {
	position: relative;
}
.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px;
	border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
	display: block;
}
.dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #ccc;
	margin-top: 5px;
	margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
	border-left-color: #fff;
}
.dropdown-submenu.pull-left {
	float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
	background-color: transparent;
	border-color: transparent;
}
.dropdown-menu > li > a {
	font-size: 16px;
	white-space: normal;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background: transparent none repeat scroll 0 0;
}
.navbar-nav > li > .dropdown-menu {
	border: 0 none;
}

.navbar-toggle .icon-bar{
	margin: auto;
	background-color: black;
}
.navbar-toggle{
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0;
}
.navbar-brand > img {
    max-height: 100px;
}
.nav.navbar-nav.flyout.menu {
	margin-top: 0 !important;
}
@media (min-width: 481px) and (max-width:767px){

body.nav_slide.slide_right .collapse.navbar-collapse.flyout, html.nav_slide.slide_right .collapse.navbar-collapse.left-flyout {
	right: -285px;
	width: 300px;
}
}
@media (max-width: 480px) {
body.nav_slide.slide_right .collapse.navbar-collapse.flyout, html.nav_slide.slide_right .collapse.navbar-collapse.left-flyout {
	right: -205px;
	width: 220px;
}
}
/* -------- */
/* Carousel */
/* -------- */

/* Slideshow */
.carousel-caption {
	background: transparent none repeat scroll 0 0;
	bottom: 0;
	height: 100%;
	margin-left: 2%;
	margin-right: 2%;
	max-width: 100%;
	padding: 0;
	top: 25%;
}

div.carousel-caption p {
    text-align: left;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	width: 100%;
}

/* ------ */
/* Footer */
/* ------ */
#site-footer-container div {
	text-align: center;
	padding: 2px;
}
.container-fluid.footer-area {
	padding-bottom: 15px;
	padding-top: 15px;
}

.footer-list a{
	font-size: 14px;
}

.footer-logo img {
	max-width: 100%;
	height: auto;
	padding: 10px;
}



/* ------- */
/* Buttons */
/* ------- */
button, html input[type="button"], input[type="reset"], input[type="submit"], a.addtocart.text.list, .btn:not(.btn-link), .buttons:not(.pull-right), .button, #pdSubmit, .addtocart_text,
.photos_container form#CFForm_1 table tbody tr td input, #mymembershipdetails {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	border:none !important;
	font-size: 20px;
	padding: 7px 10px;
	text-transform:uppercase;
	font-weight:600;
	margin-right:0;
	white-space: normal;
	border-radius: 4px;
	background-color: #777;
	color: #fff;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .btn:hover, .buttons:hover, .button:hover, #pdSubmit:hover, .addtocart_text:hover,
#pdSubmit,.photos_container form#CFForm_1 table tbody tr td input:hover, #mymembershipdetails:hover{
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	text-decoration: none;
}


.btn-link, .btn-link:hover  {
	color: inherit;
}

@media (max-width: 768px) {
	button, html input[type="button"], input[type="reset"], input[type="submit"],.btn, .buttons, .button, #pdSubmit, .addtocart_text,
	.photos_container form#CFForm_1 table tbody tr td input{
		font-size: 20px;
		padding: 7px 10px;
	}
}
/** Fix input group buttons ***/
.input-group-btn:last-child > .btn {
    padding-top: 3px;
    padding-bottom: 3px;
    margin-top: 5px;
}

/* ---------- */
/* Fix MySite */
/* ---------- */

.mysite.container table {
   width: 100%;
}

.mysite.membership > tbody > tr > th {
    display: none;
}

table#mysite.membership {
  width:100%;
}

.mysite.membership.list .button.renew {
    font-size: 14px;
    padding: 5px;
    color: #fff;
    font-weight: 400;
}

#email-area { 
    word-break: break-all; 
    }



/* ------------- */
/* Forms General */
/* ------------- */


input, .form-control, select, textarea {
	border: 1px solid #000;
	border-radius: 4px;
	margin: 5px 15px 5px 5px;
	padding: 14px 10px;
    font-size: 16px; /* any smaller and iOS devices will zoom in (and not zoom out) */
    width: 90%;
}
.input-group > .form-control {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
}

.input-group {
    margin: 5px 15px 5px 5px;
    font-size: 16px;
    width: 90%;
}

input[type="checkbox"], input[type="radio"] {
	line-height: normal;
	margin: 4px 10px 0 0;
	width: auto !important;
}

.form-control {
	padding: 0 10px;
}

span.required {
    margin-left: -10px;
    position: relative;
    top: -10px;
    color: #cc3333;
}

@media (max-width: 768px) {
	.module.output.form input[type='text'], .module.output.contact.form input, .module.output.form select, .module.output.contact.form .form-control, .module.output.form textarea{
		width: 85%;
	}
}

.ui-datepicker-trigger {
  background: #fff;
}

span.required {
    margin-left: -10px;
    position: relative;
    top: -10px;
    color: #cc3333;
}

/* --------------- */
/* Membership Form */
/* --------------- */

.membership_v2_container .workflow_content .module.output.powerdata.form .section_heading {
	display: none;
}

.membership_v2_container .workflow_content .module.output.powerdata.form td{
	padding-bottom: 10px;
}

div.module.output div.head, .modboxhead {
	background-color: transparent;
	margin-bottom: 20px;
	margin-top: 20px;
}
.modboxhead {
	display: none;
}
/* ---------------- */
/* Modules - Events */
/* ---------------- */

.module.output.events.list {
	list-style: none;
	padding-left: 0;
}

.events.list li {
	display: table;
	border-bottom: 15px solid transparent;
}

.module.output.event.list li {
    border-bottom: 10px solid transparent;
}

.events.list li span.title a, .event_name a,.event div.content table tbody tr td a strong{
font-size:22px;
font-weight:bold;
}

.short_desc {
	display: block;
}
.date {
	font-style: italic;
}
.event_image {
	vertical-align: top;
}
.EVENT.list tbody tr{
border-bottom: 15px solid transparent;
}
.module.output.event.list {
	list-style: none;
	padding: 0;
}
.heading strong{
font-size:26px;
}


.events_thumb, .event_image img {
    max-width: 300px;
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
    }

div.sidebar-module.sidebar-module-inset img.events_thumb {
    max-width: 100%;
}

.col-xs-2.event-month {
    background: #777 0 0 padding-box content-box;
    font-size: 18px;
    font-weight: 600;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    color: #fff;
}

.row.event-list-row {
    padding-bottom: 10px;
}

.event-quick-details .event-date.quick .day {
    background: #777;
    width: 55px;
    color: #fff;
    text-align: center;
}

.event-quick-details .event-date.quick .month {
    background: #777;
    width: 55px;
    text-align: center;
    color: #fff;
}

button.btn.btn-lg.btn-default.event-register-btn {
    background: #777;
    color: #fff;
    font-weight: 400;
}

@media (max-width: 480px) {
.module.output.events.list .date {
    display: block;
}

.events_thumb, .event_image img, div.sidebar-module.sidebar-module-inset img.events_thumb {
	width: 100%;
}
}

/* -------------- */
/* Modules - NEWS */
/* -------------- */


.module.output.news.list {
	list-style: none;
	padding-left: 0;
}

.module.output.news.list > li {
	display: inline-block;
	border-bottom: 10px solid transparent;
}

.module.output.news.list span.title a, .news_item a.headline {
    font-size: 22px;
    font-weight: 600;
    margin-right: 10px;
    text-transform: capitalize;
}

.news_container .output.news {
	padding-bottom: 20px;
	padding-left: 20px;
}

.module.output.news.list span.date {
    font-style: italic;
}

td.output.news font {
    font-size: 16px;
    font-style: italic;
}

.news_thumb_right, .news_thumb_left  {
    float: left;
    margin-right: 15px;
    max-width: 100%;
}

div.page-content-container.news_container img {
    padding-bottom: 15px;
    max-width: 300px;
}

div.sidebar-module.sidebar-module-inset .module.output.news.list > li {
    display: table;
}

@media (max-width: 480px) {
.news_thumb_right, .news_thumb_left  {
    width: 100%;
    padding-bottom: 15px;
    }

div.page-content-container.news_container td {
    display: table-row;
}

div.page-content-container.news_container tr {
    display: table;
}

div.page-content-container.news_container img {
    padding-bottom: 15px;
    padding-top: 15px;
    max-width: 100%;
}

.module.output.news.list span.date {
    display: block;
}

td.output.news font {
    display: block;
}
}


/* ------ */
/* PHOTOS */
/* ------ */


.module.output.photos .category-images .photo_image.hover_image .hover_title {
    background: rgba(147, 147, 147, 0.8);
    height: 100%;
    padding: 40px 5px 5px 5px;
    transition-duration: 0.1s;
}

.module.output.photos .photo_image.hover_image .hover_title {
    background: rgba(147, 147, 147, 0.8);
    height: 100%;
    padding: 40px 5px 5px 5px;
    transition-duration: 0.1s;
}
.module.output.photos .category-images .photo_image.hover_image img{
	left: 0;
}

.photo-cell {
    text-align: center;
    display: block;
}

.module.output.photos.post_content .photo_image img, .photo_image img {
   max-width: none;
}

.module.output.photos .photo_image.hover_image {
    margin-left: auto;
    margin-right: auto;
}

.module.output.photos .category-images .photo_image {
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1199px) and (min-width: 680px) {
.photo_image.hover_image {
    height: 200px !important;
    width: 100% !important;
}
}

/* ------ */
/* CUSTOM OBJECTS */
/* ------ */


/******* DES-PHOTOSTRIP ******/

.des-photostrip div.head {
    display: none;
}

.des-photostrip {
   overflow: hidden;
   position: relative;
   margin-bottom: -30px;
}

.des-photostrip span.hover_title {
    display: none;
}

@media (max-width: 1199px) {
.des-photostrip .photo_image.hover_image {
    width: 200px !important;
    height: 200px !important;
}
}

/******* DES-FULLWIDTH******/

.des-fullwidth {
    width: 100vw;
    margin-left: -50vw;
    margin-right: -50vw;
    left: 50%;
    right: 50%;
    position: relative;
    
 }

.des-primary {
   background-color : #777;
   }
   
.des-secondary {
   background-color: #ddd;
   }       


/***** DES-CALENDAR - Events and Facebook Output *****/

.des-calendar .module.output.events.calendar {
    margin-top: 12px;
    width: 100%;
}

.des-calendar .yui-skin-sam .yui-calendar td.calcell.oom {
    background-color: #fff !important;
    color: #fff !important;
    cursor: default;
}

.des-calendar .yui-skin-sam .yui-calendar td.calcell.selected a {
    background-color: #777;
    color: #fff;
}

.des-calendar .yui-skin-sam .yui-calendar td.calcell {
    border: 1px solid #fff !important;    
}
 
 
.des-calendar div.calendar-container.yui-calcontainer.single {
    float: left;
    left: 0px;
    padding: 2px;
    margin: 0px;
}

.des-calendar .module.output.events.list.month_events th {
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    background: #666 0 0 padding-box;
    color: #fff;
    font-size: 20px;
    text-align: center;
    padding: 8px 12px;
}


.qltext {
    padding: 20px;
    position: relative;
}

.des-calendar .module.output.events.list.month_events td {
    padding-left: 10px;
}

div.col-md-8.ql.des-calendar > .row {
    padding-bottom: 20px;
    background-color: #ddd;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}


.des-calendar .module.output.events.list a {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    margin-right: 10px;
}

.des-calendar #event_calendar_output {
    padding-top: 12px;
}

.des-calendar div.calendar-container.yui-calcontainer.single {
    border: 0 none;
    padding: 16px;
    width: 35%;
    background: #fff;
    height: 100%;
    margin-bottom: -10px;
    
}
.des-calendar .calendar-info {
    background: #fff 0 0;
    text-align: center;
    width: 35%;
    font-size: 16px;
    font-weight: 400;
    padding: 15px 16px 0;
    color: #777;
}

.des-calendar .qltext h1 {
    text-align: center;
    color: #fff;
    padding-top: 25px;
    font-weight: 400px
}

.des-calendar .module.output.event div.head {
    display: none;
}
.des-calendar table.module.output.events.list.month_events {
    float: left;
}

.des-calendar a.btn {
    background-color: #666;
}

@media (min-width: 768px) {
.des-calendar table.module.output.events.list.month_events {
    margin-left: 20px;
    margin-top: -30px;
    width: 60%;
}


.des-calendar .module.output.events.list {
    background: transparent none repeat scroll 0 0;
    list-style: outside none none;
    padding-left: 0;
}
}

@media (max-width: 768px) {
.des-calendar .calendar-info {
    width: 50%;
    }
    
.des-calendar div.calendar-container.yui-calcontainer.single {
    width: 50%;
    }
    }

@media (max-width: 479px) {
.events.calendar .calendar-info, .events.calendar div.calendar-container.yui-calcontainer.single, .events.calendar table.module.output.events.list.month_events {
    width: 100% ;
}

.des-calendar div.calendar-container.yui-calcontainer.single {
    border: 0 none;
    padding: 16px;
    width: 100%;
    }
    
    .des-calendar .calendar-info {
    width: 100% ;

}
    
}
/  ****  /



/* ----- */
/* STORE */
/* ----- */

/*For Stores with Variants */
.storetiger.list.product_variants tr.off {
    background: #fff;
}

.storetiger.list.product_variants tr.on {
    background: #ddd;
}

.storetiger.list.product_variants span.more_link a {
    display: none;
}

.storetiger.list.product_variants span.variant_title a {
    padding-left: 10px;
}

/* End of Variant Specific Styles */


table.output.list td {

padding: 15px;
}

.storetiger.list.product_list .product_title.st-product-name {
    font-weight: 700;
    font-size: 20px;
}

.product_price{
    font-weight: 700;
}

.product_details a, .assoc-product-container span.product_title > a {
	font-size: 20px;
	text-align: center;
}

.storetiger.list.quick_view .product_price, .assoc-product-container span.product_price {
	font-size: 30px;
	font-weight: 400;
	text-align: center;
	color: #777;
}

tr.st-products-row {
    vertical-align: top;
    text-align: center;
}

.st-image-row {
    height: 150px;
    vertical-align: top;
}

.st-image-thumb {
    max-height: 150px;
    width: auto;
}

.discount_price {
	font-weight: 400;
	font-size: 34px;
}

.product_price.discounted {
	font-size: 24px;
}

table.module.output.storetiger.product_head tbody.st-product-categories th {
    font-weight: 400;
    white-space: nowrap;
    font-size: 14px;
    padding-right: 6px;
    line-height: 1.6;
}

.show_all_featured  {
	font-size: 20px;
	text-transform: capitalize;
}

/* Indiv View additional images */

.module.output.storetiger.product_thumbnails img {
	height: 100px;
	object-fit: cover;
	width: 100px;
	margin: 12px 12px 0px 12px;
	border-radius: 6px;

}
.storetiger.product_thumbnails {
	padding: 0 0 40px;
}

.product_details img {
	border-radius: 6px;
}

.module.output.storetiger.product_details tbody tr td.product_images a img{
	padding-bottom:20px;
}

table.module.output.storetiger.product_details th, table.module.output.storetiger.product_details td {
    font-size: 18px;
    color: #777;
}


ul.tab_collection li a:link,ul.tab_collection a:visited {
	font-size: 20px;
}

.storetiger.list.sub_categories, .storetiger.list.sub_categories td, .storetiger.product_head tbody, .storetiger.product_head tbody td, .storetiger.product_prices .weight, .storetiger.product_prices .weight td, .storetiger.product_prices .delivery_price, .storetiger.product_prices .delivery_price td, .storetiger.product_prices .available_stock, .storetiger.product_prices .available_stock td, .product_variants .more_link, .product_variants .add_to_cart, .special_product {
	font-size:inherit;
}

.module.output.storetiger.product_details {
	margin-top: 30px;
}

.addtocart_text {
	margin: 20px;
}

table.module.output.storetiger.list.quick_view td {
	width: 25%;
}
.storenav.nav.navbar-nav > li {
    width: 100%;
}


#storetiger_either_search .module.output.storetiger.form input.button {
    height: 50px;
    background-color: none;
    width: auto;
}

@media (max-width:768px) {
	/* Fix the table output when we are tiny */
	div#storeSearchContainer {
		height: auto
	}

	.module.output.storetiger.product_categories tr {
		display: table
	}

	.module.output.storetiger.product_categories img {
		margin-bottom: 0;
		margin-left: 0;
		margin-top: 20px;
		max-width: 100%;
		width: 100%
	}

	table.module.output.storetiger.list.quick_view td {
		display: table;
		height: 100%;
		width: 100%
	}

	.storetiger.list.quick_view tbody tr td table.product_details tbody tr td a img {
		margin-bottom: 10px;
		width: auto
	}

	/* Express Checkout Form */
	.formtable {
		width: 100%;
	}
	.formtable table {
		width: 100% !important;
	}

	/* Check details for mobile */
	.module.output.storetiger.details.billing th,.module.output.storetiger.details.shipping th {
		padding-right: 10px;
	}

	.subtotal_title {
		padding-right: 10px !important;
	}
	table.module.output.storetiger.details.billing th, table.module.output.storetiger.details.shipping th {
		display: block;
		padding-bottom: 10px;
		vertical-align: top;
	}
	.module.output.storetiger.form.coupons input{
		WIDTH:100%;
	}
	.storetiger.form.coupons tbody tr td input.button{
		width:auto !important;
		margin-left:10px;
	}
	.module.output.storetiger.details.delivery th {
		padding-right: 10px;
		vertical-align: top;
	}

	.module.output.storetiger.details.cart td {
		display: block;
	}
	.module.output.storetiger.details.shipping {
		margin-bottom: 20px;
		margin-top: 20px;
	}
	.module.output.storetiger.order_process td {
		font-size: 14px;
		padding-left: 3px;
		padding-right: 3px;
	}
}

@media (max-width: 767px) and (min-width: 481px) {
.searchbox {
    width: 344px !important;
}
}

@media (max-width: 480px) {
.searchbox {
    width: 260px !important ;
}

.module.output.storetiger.list.product_list td, table.module.output.storetiger.product_details td, table.module.output.storetiger.product_details th {
    display: block;
}
}


/***** Business Directory ******/
.bd-output, .bd-display-cell, .bd-display, .nested-business-details{
    width: 100%;
}

#business-name {
    padding-left: 5px;
    font-weight: 700;
    font-size: 24px;
    text-transform: uppercase;
}

.bd-display .viewing-row {
    border-bottom: 1px solid transparent;
    background-color: transparent;
    font-style: italic;
}
.bd-display {
    border: 1px solid transparent;
}

.bd-display thead {
    background-color: transparent;
    border-top: 10px solid transparent;
}
.bd-display tbody {
    border: 1px solid transparent;
}

td.logo {
    float: right;
}

/**** Invalid Powerdata *****/

.powerdata.form .invalid_field span.invalid_field {
    font-weight: bolder;
    font-size: large;
    color: red;
}



/**** Content Blocks ****/

.tab-content > .active {

    padding: 15px;
    margin-bottom: 15px;

}


/****** Site Override goes here ****//*
/* Font Type
body, h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .head, .pageheading, .modboxhead, .heading, .heading > strong, .heading2, td, p, li, input, textarea, label{
	font-family: 'Dosis', sans-serif;
}

/* Custom Text Transform
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .head, .pageheading, .modboxhead, .heading, .heading > strong, .heading2, .navbar-nav > li > a  {
	text-transform:uppercase;
}
.carousel-indicators{
	display:none;
}

/****** Primary Accent Colour (eg Links, backgrounds etc) ******

/* Text Colour *
.storenav.navbar-nav > li > a, a, a:hover, a:focus, .nav > li > a:hover, .nav > li > a:focus, .navbar-nav > li.active > a, .active > a, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
	color: #0093fe;
}
/* Background Colour *
.panel > .panel-heading, .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover, .container-fluid.footer-area {
	background: #0093fe;
}
/* Border Colour *
.panel-primary , .panel > .panel-heading, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .panel-primary > .panel-heading + .panel-collapse > .panel-body{
	border-color: #0093fe;
}

/******* Secondary Accent Colour (light, text contrasting to accent background below) *******
.navbar-toggle .icon-bar, body, .navbar-toggle .icon-bar{
	background-color: #ffffff;
}
.site-utility-container, .panel > .panel-heading, .panel .panel-heading a, .navbar.navbar-area .navbar-nav > li > a, .dropdown-menu > li > a, .container-fluid.footer-area p a, .container-fluid.footer-area p,.container-fluid.footer-area h3, #standardfooter, #dynamicfooter, #standardfooter a, #dynamicfooter a, .footer-list a, button, html input[type="button"], input[type="reset"], input[type="submit"],.btn:not(.btn-link), .buttons:not(.pull-right), .button, #pdSubmit, .addtocart_text, .photos_container form#CFForm_1 table tbody tr td input, .module.output.news.list a, .module.output.news div.list ul.module.output.news.list li span.short_desc, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{
	color: #ffffff;
}

/*** Accent Background Colour (contrast to secondary accent colour) (nav, buttons, default text colour) ****
.container > .navbar-collapse, .container-fluid > .navbar-collapse, .navbar, .container > .navbar-collapse, .container-fluid > .navbar-collapse, button, html input[type="button"], input[type="reset"], input[type="submit"],.btn:not(.btn-link), .buttons:not(.pull-right), .button, #pdSubmit, .addtocart_text, .photos_container form#CFForm_1 table tbody tr td input{
	background: #3C3377;
}
body, td, p, li, input, textarea, labelh1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .head, .pageheading, .modboxhead, .heading, .heading > strong, .heading2, .dropdown-menu > li > a, .storetiger.list.quick_view .product_price, .assoc-product-container span.product_price{
	color: #3C3377;
}

input, .form-control, select {
	border-color: #3C3377;
}
/* Nav shadow *
.navbar.navbar-area .navbar-nav > li > a{
	text-shadow: 0 1px 2px #3C3377;
}
@media (max-width: 992px){
	.site-utility-container {
	    color: #3C3377;
	}
}


/******* This is for the loading animation (event-registration, admin etc) *******
.ln-loader-inner {
    -webkit-animation: site-loader-anim 1.2s infinite linear !important;
    animation: site-loader-anim 1.2s infinite linear !important;
}
@-webkit-keyframes site-loader-anim {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.1em #3C3377, 2em -2em 0 0em #0093fe, 3em 0 0 -0.5em #3C3377, 2em 2em 0 -1em #0093fe, 0 3em 0 -1em #3C3377, -2em 2em 0 -1em #0093fe, -3em 0 0 -0.5em #3C3377, -2em -2em 0 0 #0093fe ;
  }
  12.5% {
    box-shadow: 0 -3em 0 0 #3C3377, 2em -2em 0 0.1em #0093fe, 3em 0 0 0 #3C3377, 2em 2em 0 -0.5em #0093fe, 0 3em 0 -1em #3C3377, -2em 2em 0 -1em #0093fe, -3em 0 0 -1em #3C3377, -2em -2em 0 -0.5em #0093fe ;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em #3C3377, 2em -2em 0 0 #0093fe, 3em 0 0 0.1em #3C3377, 2em 2em 0 0 #0093fe, 0 3em 0 -0.5em #3C3377, -2em 2em 0 -1em #0093fe, -3em 0 0 -1em #3C3377, -2em -2em 0 -1em #0093fe;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em #3C3377, 2em -2em 0 -0.5em #0093fe, 3em 0em 0 0 #3C3377, 2em 2em 0 0.1em #0093fe, 0 3em 0 0em #3C3377, -2em 2em 0 -0.5em #0093fe, -3em 0em 0 -1em #3C3377, -2em -2em 0 -1em #0093fe;
  }
  50% {
    box-shadow: 0 -3em 0 -1em #3C3377, 2em -2em 0 -1em #0093fe, 3em 0 0 -0.5em #3C3377, 2em 2em 0 0em #0093fe, 0 3em 0 0.1em #3C3377, -2em 2em 0 0 #0093fe, -3em 0em 0 -0.5em #3C3377, -2em -2em 0 -1em #0093fe;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em #3C3377, 2em -2em 0 -1em #0093fe, 3em 0 0 -1em #3C3377, 2em 2em 0 -0.5em #0093fe, 0 3em 0 0 #3C3377, -2em 2em 0 0.1em #0093fe, -3em 0 0 0 #3C3377, -2em -2em 0 -0.5em #0093fe;
  }
  75% {
    box-shadow: 0em -3em 0 -0.5em #3C3377, 2em -2em 0 -1em #0093fe, 3em 0em 0 -1em #3C3377, 2em 2em 0 -1em #0093fe, 0 3em 0 -0.5em #3C3377, -2em 2em 0 0 #0093fe, -3em 0em 0 0.1em #3C3377, -2em -2em 0 0 #0093fe;
  }
  87.5% {
    box-shadow: 0em -3em 0 0 #3C3377, 2em -2em 0 -0.5em #0093fe, 3em 0 0 -1em #3C3377, 2em 2em 0 -1em #0093fe, 0 3em 0 -1em #3C3377, -2em 2em 0 -0.5em #0093fe, -3em 0em 0 0 #3C3377, -2em -2em 0 0.1em #0093fe;
  }
}
@keyframes site-loader-anim {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.1em #3C3377, 2em -2em 0 0em #0093fe, 3em 0 0 -0.5em #3C3377, 2em 2em 0 -1em #0093fe, 0 3em 0 -1em #3C3377, -2em 2em 0 -1em #0093fe, -3em 0 0 -0.5em #3C3377, -2em -2em 0 0 #0093fe;
  }
  12.5% {
    box-shadow: 0 -3em 0 0 #3C3377, 2em -2em 0 0.1em #0093fe, 3em 0 0 0 #3C3377, 2em 2em 0 -0.5em #0093fe, 0 3em 0 -1em #3C3377, -2em 2em 0 -1em #0093fe, -3em 0 0 -1em #3C3377, -2em -2em 0 -0.5em #0093fe;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em #3C3377, 2em -2em 0 0 #0093fe, 3em 0 0 0.1em #3C3377, 2em 2em 0 0 #0093fe, 0 3em 0 -0.5em #3C3377, -2em 2em 0 -1em #0093fe, -3em 0 0 -1em #3C3377, -2em -2em 0 -1em #0093fe;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em #3C3377, 2em -2em 0 -0.5em #0093fe, 3em 0em 0 0 #3C3377, 2em 2em 0 0.1em #0093fe, 0 3em 0 0em #3C3377, -2em 2em 0 -0.5em #0093fe, -3em 0em 0 -1em #3C3377, -2em -2em 0 -1em #0093fe;
  }
  50% {
    box-shadow: 0 -3em 0 -1em #3C3377, 2em -2em 0 -1em #0093fe, 3em 0 0 -0.5em #3C3377, 2em 2em 0 0em #0093fe, 0 3em 0 0.1em #3C3377, -2em 2em 0 0 #0093fe, -3em 0em 0 -0.5em #3C3377, -2em -2em 0 -1em #0093fe;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em #3C3377, 2em -2em 0 -1em #0093fe, 3em 0 0 -1em #3C3377, 2em 2em 0 -0.5em #0093fe, 0 3em 0 0 #3C3377, -2em 2em 0 0.1em #0093fe, -3em 0 0 0 #3C3377, -2em -2em 0 -0.5em #0093fe;
  }
  75% {
    box-shadow: 0em -3em 0 -0.5em #3C3377, 2em -2em 0 -1em #0093fe, 3em 0em 0 -1em #3C3377, 2em 2em 0 -1em #0093fe, 0 3em 0 -0.5em #3C3377, -2em 2em 0 0 #0093fe, -3em 0em 0 0.1em #3C3377, -2em -2em 0 0 #0093fe;
  }
  87.5% {
    box-shadow: 0em -3em 0 0 #3C3377, 2em -2em 0 -0.5em #0093fe, 3em 0 0 -1em #3C3377, 2em 2em 0 -1em #0093fe, 0 3em 0 -1em #3C3377, -2em 2em 0 -0.5em #0093fe, -3em 0em 0 0 #3C3377, -2em -2em 0 0.1em #0093fe;
  }
}
*/

/* Gateway - Instagram*/
.EmbedHeader,.EmbedFooter,.EmbedCaption {
	display: none !important;
}
.ig_cube {
	display: inline-block !important;
	width: 32.8% !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	height: 117px;
	overflow: hidden;
	margin-top: -18px !important;
	border: 3px solid #fff !important;
}
#ig_feed_container {
	margin-top: 35px;
}
.ig_cube .EmbedCaption, .ig_cube .EmbedMedia {
	margin-top: 0 !important;
	padding: 0 !important;
}
.ig_cube .Embed {
	padding: 0 !important;
}
.ig_cube .efImage {
	width: 150% !important;
	max-width: none;
}

@media(min-width:992px) and (max-width:1259px){
.ig_cube {
	height: 95px;
	width: 32.6% !important;
}
}
@media(min-width:768px) and (max-width:991px){
.ig_cube {
    height: 107px;
    width: 32.4% !important;
}
}
@media (max-width:767px){
.ig_cube {
	width: 32.5% !important;
}
}
/* Icons */
@font-face {
 font-family:toolkit-entypo;
 src:url(/nova_library/bootstrap/themes/fonts/toolkit-entypo.eot);
 src:url(/nova_library/bootstrap/themes/fonts/toolkit-entypo.eot?#iefix) format('eot'),url(/nova_library/bootstrap/themes/fonts/toolkit-entypo.woff2) format('woff2'),url(/nova_library/bootstrap/themes/fonts/toolkit-entypo.woff) format('woff'),url(/nova_library/bootstrap/themes/fonts/toolkit-entypo.ttf) format('truetype');
 font-weight:400;
 font-style:normal
}

.icon:before {
  position: relative;
  top: 2px;
  display: inline-block;
  font-family: "toolkit-entypo";
  speak: none;
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-500px:before { content:"\EA02"; } 
.icon-add-to-list:before { content:"\EA03"; } 
.icon-add-user:before { content:"\EA04"; } 
.icon-address:before { content:"\EA05"; } 
.icon-adjust:before { content:"\EA06"; } 
.icon-air:before { content:"\EA07"; } 
.icon-aircraft-landing:before { content:"\EA08"; } 
.icon-aircraft-take-off:before { content:"\EA09"; } 
.icon-aircraft:before { content:"\EA0A"; } 
.icon-align-bottom:before { content:"\EA0B"; } 
.icon-align-horizontal-middle:before { content:"\EA0C"; } 
.icon-align-left:before { content:"\EA0D"; } 
.icon-align-right:before { content:"\EA0E"; }
.icon-align-top:before { content:"\EA0F"; }
.icon-align-vertical-middle:before { content:"\EA10"; } 
.icon-app-store:before { content:"\EA11"; } 
.icon-archive:before { content:"\EA12"; } 
.icon-area-graph:before { content:"\EA13"; } 
.icon-arrow-bold-down:before { content:"\EA14"; } 
.icon-arrow-bold-left:before { content:"\EA15"; } 
.icon-arrow-bold-right:before { content:"\EA16"; } 
.icon-arrow-bold-up:before { content:"\EA17"; } 
.icon-arrow-down:before { content:"\EA18"; } 
.icon-arrow-left:before { content:"\EA19"; } 
.icon-arrow-long-down:before { content:"\EA1A"; } 
.icon-arrow-long-left:before { content:"\EA1B"; } 
.icon-arrow-long-right:before { content:"\EA1C"; } 
.icon-arrow-long-up:before { content:"\EA1D"; } 
.icon-arrow-right:before { content:"\EA1E"; } 
.icon-arrow-up:before { content:"\EA1F"; } 
.icon-arrow-with-circle-down:before { content:"\EA20"; } 
.icon-arrow-with-circle-left:before { content:"\EA21"; } 
.icon-arrow-with-circle-right:before { content:"\EA22"; } 
.icon-arrow-with-circle-up:before { content:"\EA23"; } 
.icon-attachment:before { content:"\EA24"; } 
.icon-awareness-ribbon:before { content:"\EA25"; } 
.icon-back-in-time:before { content:"\EA26"; } 
.icon-back:before { content:"\EA27"; } 
.icon-baidu:before { content:"\EA28"; } 
.icon-bar-graph:before { content:"\EA29"; } 
.icon-basecamp:before { content:"\EA2A"; } 
.icon-battery:before { content:"\EA2B"; } 
.icon-beamed-note:before { content:"\EA2C"; } 
.icon-behance:before { content:"\EA2D"; } 
.icon-bell:before { content:"\EA2E"; } 
.icon-blackboard:before { content:"\EA2F"; } 
.icon-block:before { content:"\EA30"; } 
.icon-book:before { content:"\EA31"; } 
.icon-bookmark:before { content:"\EA32"; } 
.icon-bookmarks:before { content:"\EA33"; } 
.icon-bowl:before { content:"\EA34"; } 
.icon-box:before { content:"\EA35"; } 
.icon-briefcase:before { content:"\EA36"; } 
.icon-browser:before { content:"\EA37"; }
.icon-brush:before { content:"\EA38"; } 
.icon-bucket:before { content:"\EA39"; } 
.icon-bug:before { content:"\EA3A"; } 
.icon-cake:before { content:"\EA3B"; } 
.icon-calculator:before { content:"\EA3C"; } 
.icon-calendar:before { content:"\EA3D"; } 
.icon-camera:before { content:"\EA3E"; } 
.icon-ccw:before { content:"\EA3F"; } 
.icon-chat:before { content:"\EA40"; } 
.icon-check:before { content:"\EA41"; } 
.icon-chevron-down:before { content:"\EA42"; } 
.icon-chevron-left:before { content:"\EA43"; } 
.icon-chevron-right:before { content:"\EA44"; } 
.icon-chevron-small-down:before { content:"\EA45"; } 
.icon-chevron-small-left:before { content:"\EA46"; } 
.icon-chevron-small-right:before { content:"\EA47"; } 
.icon-chevron-small-up:before { content:"\EA48"; } 
.icon-chevron-thin-down:before { content:"\EA49"; } 
.icon-chevron-thin-left:before { content:"\EA4A"; } 
.icon-chevron-thin-right:before { content:"\EA4B"; } 
.icon-chevron-thin-up:before { content:"\EA4C"; } 
.icon-chevron-up:before { content:"\EA4D"; } 
.icon-chevron-with-circle-down:before { content:"\EA4E"; } 
.icon-chevron-with-circle-left:before { content:"\EA4F"; } 
.icon-chevron-with-circle-right:before { content:"\EA50"; } 
.icon-chevron-with-circle-up:before { content:"\EA51"; } 
.icon-circle-with-cross:before { content:"\EA52"; } 
.icon-circle-with-minus:before { content:"\EA53"; } 
.icon-circle-with-plus:before { content:"\EA54"; } 
.icon-circle:before { content:"\EA55"; } 
.icon-circular-graph:before { content:"\EA56"; } .icon-clapperboard:before { content:"\EA57"; } .icon-classic-computer:before { content:"\EA58"; } .icon-clipboard:before { content:"\EA59"; } .icon-clock:before { content:"\EA5A"; } .icon-cloud:before { content:"\EA5B"; } .icon-code:before { content:"\EA5C"; } .icon-cog:before { content:"\EA5D"; } .icon-colours:before { content:"\EA5E"; } .icon-compass:before { content:"\EA5F"; } .icon-controller-fast-backward:before { content:"\EA60"; } .icon-controller-fast-forward:before { content:"\EA61"; } .icon-controller-jump-to-start:before { content:"\EA62"; } .icon-controller-next:before { content:"\EA63"; } .icon-controller-paus:before { content:"\EA64"; } .icon-controller-play:before { content:"\EA65"; } .icon-controller-record:before { content:"\EA66"; } .icon-controller-stop:before { content:"\EA67"; } .icon-controller-volume:before { content:"\EA68"; } .icon-copy:before { content:"\EA69"; } .icon-creative-cloud:before { content:"\EA6A"; } .icon-creative-commons-attribution:before { content:"\EA6B"; } .icon-creative-commons-noderivs:before { content:"\EA6C"; } .icon-creative-commons-noncommercial-eu:before { content:"\EA6D"; } .icon-creative-commons-noncommercial-us:before { content:"\EA6E"; } .icon-creative-commons-public-domain:before { content:"\EA6F"; } .icon-creative-commons-remix:before { content:"\EA70"; } .icon-creative-commons-share:before { content:"\EA71"; } .icon-creative-commons-sharealike:before { content:"\EA72"; } .icon-creative-commons:before { content:"\EA73"; } .icon-credit-card:before { content:"\EA74"; } .icon-credit:before { content:"\EA75"; } .icon-crop:before { content:"\EA76"; } .icon-cross:before { content:"\EA77"; } .icon-cup:before { content:"\EA78"; } .icon-cw:before { content:"\EA79"; } .icon-cycle:before { content:"\EA7A"; } .icon-database:before { content:"\EA7B"; } .icon-dial-pad:before { content:"\EA7C"; } .icon-direction:before { content:"\EA7D"; } .icon-document-landscape:before { content:"\EA7E"; } .icon-document:before { content:"\EA7F"; } .icon-documents:before { content:"\EA80"; } .icon-dot-single:before { content:"\EA81"; } .icon-dots-three-horizontal:before { content:"\EA82"; } .icon-dots-three-vertical:before { content:"\EA83"; } .icon-dots-two-horizontal:before { content:"\EA84"; } .icon-dots-two-vertical:before { content:"\EA85"; } .icon-download:before { content:"\EA86"; } .icon-dribbble-with-circle:before { content:"\EA87"; } .icon-dribbble:before { content:"\EA88"; } .icon-drink:before { content:"\EA89"; } .icon-drive:before { content:"\EA8A"; } .icon-drop:before { content:"\EA8B"; } .icon-dropbox:before { content:"\EA8C"; } .icon-edit:before { content:"\EA8D"; } .icon-email:before { content:"\EA8E"; } .icon-emoji-flirt:before { content:"\EA8F"; } .icon-emoji-happy:before { content:"\EA90"; } .icon-emoji-neutral:before { content:"\EA91"; } .icon-emoji-sad:before { content:"\EA92"; } .icon-erase:before { content:"\EA93"; } .icon-eraser:before { content:"\EA94"; } .icon-evernote:before { content:"\EA95"; } .icon-export:before { content:"\EA96"; } .icon-eye-with-line:before { content:"\EA97"; } .icon-eye:before { content:"\EA98"; } .icon-facebook-with-circle:before { content:"\EA99"; } .icon-facebook:before { content:"\EA9A"; } .icon-feather:before { content:"\EA9B"; } .icon-fingerprint:before { content:"\EA9C"; } .icon-flag:before { content:"\EA9D"; } .icon-flash:before { content:"\EA9E"; } .icon-flashlight:before { content:"\EA9F"; } .icon-flat-brush:before { content:"\EAA0"; } .icon-flattr:before { content:"\EAA1"; } .icon-flickr-with-circle:before { content:"\EAA2"; } .icon-flickr:before { content:"\EAA3"; } .icon-flow-branch:before { content:"\EAA4"; } .icon-flow-cascade:before { content:"\EAA5"; } .icon-flow-line:before { content:"\EAA6"; } .icon-flow-parallel:before { content:"\EAA7"; } .icon-flow-tree:before { content:"\EAA8"; } .icon-flower:before { content:"\EAA9"; } .icon-folder-images:before { content:"\EAAA"; } .icon-folder-music:before { content:"\EAAB"; } .icon-folder-video:before { content:"\EAAC"; } .icon-folder:before { content:"\EAAD"; } .icon-forward:before { content:"\EAAE"; } .icon-foursquare:before { content:"\EAAF"; } .icon-funnel:before { content:"\EAB0"; } .icon-game-controller:before { content:"\EAB1"; } .icon-gauge:before { content:"\EAB2"; } .icon-github-with-circle:before { content:"\EAB3"; } .icon-github:before { content:"\EAB4"; } .icon-globe:before { content:"\EAB5"; } .icon-google-plus-with-circle:before { content:"\EAB6"; } .icon-google-plus:before { content:"\EAB7"; } .icon-google-drive:before { content:"\EAB8"; } .icon-google-hangouts:before { content:"\EAB9"; } .icon-google-play:before { content:"\EABA"; } .icon-graduation-cap:before { content:"\EABB"; } .icon-grid:before { content:"\EABC"; } .icon-grooveshark:before { content:"\EABD"; } .icon-hair-cross:before { content:"\EABE"; } .icon-hand:before { content:"\EABF"; } .icon-heart-outlined:before { content:"\EAC0"; } .icon-heart:before { content:"\EAC1"; } .icon-help-with-circle:before { content:"\EAC2"; } .icon-help:before { content:"\EAC3"; } .icon-home:before { content:"\EAC4"; } .icon-hour-glass:before { content:"\EAC5"; } .icon-houzz:before { content:"\EAC6"; } .icon-icloud:before { content:"\EAC7"; } .icon-image-inverted:before { content:"\EAC8"; } .icon-image:before { content:"\EAC9"; } .icon-images:before { content:"\EACA"; } .icon-inbox:before { content:"\EACB"; } .icon-infinity:before { content:"\EACC"; } .icon-info-with-circle:before { content:"\EACD"; } .icon-info:before { content:"\EACE"; } .icon-instagram-with-circle:before { content:"\EACF"; } .icon-instagram:before { content:"\EAD0"; } .icon-install:before { content:"\EAD1"; } .icon-key:before { content:"\EAD2"; } .icon-keyboard:before { content:"\EAD3"; } .icon-lab-flask:before { content:"\EAD4"; } .icon-landline:before { content:"\EAD5"; } .icon-language:before { content:"\EAD6"; } .icon-laptop:before { content:"\EAD7"; } .icon-lastfm-with-circle:before { content:"\EAD8"; } .icon-lastfm:before { content:"\EAD9"; } .icon-layers:before { content:"\EADA"; } .icon-leaf:before { content:"\EADB"; } .icon-level-down:before { content:"\EADC"; } .icon-level-up:before { content:"\EADD"; } .icon-lifebuoy:before { content:"\EADE"; } .icon-light-bulb:before { content:"\EADF"; } .icon-light-down:before { content:"\EAE0"; } .icon-light-up:before { content:"\EAE1"; } .icon-line-graph:before { content:"\EAE2"; } .icon-link:before { content:"\EAE3"; } .icon-linkedin-with-circle:before { content:"\EAE4"; } .icon-linkedin:before { content:"\EAE5"; } .icon-list:before { content:"\EAE6"; } .icon-location-pin:before { content:"\EAE7"; } .icon-location:before { content:"\EAE8"; } .icon-lock-open:before { content:"\EAE9"; } .icon-lock:before { content:"\EAEA"; } .icon-log-out:before { content:"\EAEB"; } .icon-login:before { content:"\EAEC"; } .icon-loop:before { content:"\EAED"; } .icon-magnet:before { content:"\EAEE"; } .icon-magnifying-glass:before { content:"\EAEF"; } .icon-mail-with-circle:before { content:"\EAF0"; } .icon-mail:before { content:"\EAF1"; } .icon-man:before { content:"\EAF2"; } .icon-map:before { content:"\EAF3"; } .icon-mask:before { content:"\EAF4"; } .icon-medal:before { content:"\EAF5"; } .icon-medium-with-circle:before { content:"\EAF6"; } .icon-medium:before { content:"\EAF7"; } .icon-megaphone:before { content:"\EAF8"; } .icon-menu-white:before { content:"\EAF9"; } .icon-menu:before { content:"\EAFA"; } .icon-merge:before { content:"\EAFB"; } .icon-message:before { content:"\EAFC"; } .icon-mic:before { content:"\EAFD"; } .icon-minus:before { content:"\EAFE"; } .icon-mixi:before { content:"\EAFF"; } .icon-mobile:before { content:"\EB00"; } .icon-modern-mic:before { content:"\EB01"; } .icon-moon:before { content:"\EB02"; } .icon-mouse-pointer:before { content:"\EB03"; } .icon-mouse:before { content:"\EB04"; } .icon-music:before { content:"\EB05"; } .icon-network:before { content:"\EB06"; } .icon-new-message:before { content:"\EB07"; } .icon-new:before { content:"\EB08"; } .icon-news:before { content:"\EB09"; } .icon-newsletter:before { content:"\EB0A"; } .icon-note:before { content:"\EB0B"; } .icon-notification:before { content:"\EB0C"; } .icon-notifications-off:before { content:"\EB0D"; } .icon-old-mobile:before { content:"\EB0E"; } .icon-old-phone:before { content:"\EB0F"; } .icon-onedrive:before { content:"\EB10"; } .icon-open-book:before { content:"\EB11"; } .icon-palette:before { content:"\EB12"; } .icon-paper-plane:before { content:"\EB13"; } .icon-paypal:before { content:"\EB14"; } .icon-pencil:before { content:"\EB15"; } .icon-phone:before { content:"\EB16"; } .icon-picasa:before { content:"\EB17"; } .icon-pie-chart:before { content:"\EB18"; } .icon-pin:before { content:"\EB19"; } .icon-pinterest-with-circle:before { content:"\EB1A"; } .icon-pinterest:before { content:"\EB1B"; } .icon-plus:before { content:"\EB1C"; } .icon-popup:before { content:"\EB1D"; } .icon-power-plug:before { content:"\EB1E"; } .icon-price-ribbon:before { content:"\EB1F"; } .icon-price-tag:before { content:"\EB20"; } .icon-print:before { content:"\EB21"; } .icon-progress-empty:before { content:"\EB22"; } .icon-progress-full:before { content:"\EB23"; } .icon-progress-one:before { content:"\EB24"; } .icon-progress-two:before { content:"\EB25"; } .icon-publish:before { content:"\EB26"; } .icon-qq-with-circle:before { content:"\EB27"; } .icon-qq:before { content:"\EB28"; } .icon-quote:before { content:"\EB29"; } .icon-radio:before { content:"\EB2A"; } .icon-raft-with-circle:before { content:"\EB2B"; } .icon-raft:before { content:"\EB2C"; } .icon-rainbow:before { content:"\EB2D"; } .icon-rdio-with-circle:before { content:"\EB2E"; } .icon-rdio:before { content:"\EB2F"; } .icon-remove-user:before { content:"\EB30"; } .icon-renren:before { content:"\EB31"; } .icon-reply-all:before { content:"\EB32"; } .icon-reply:before { content:"\EB33"; } .icon-resize-100:before { content:"\EB34"; } .icon-resize-full-screen:before { content:"\EB35"; } .icon-retweet:before { content:"\EB36"; } .icon-rocket:before { content:"\EB37"; } .icon-round-brush:before { content:"\EB38"; } .icon-rss:before { content:"\EB39"; } .icon-ruler:before { content:"\EB3A"; } .icon-save:before { content:"\EB3B"; } .icon-scissors:before { content:"\EB3C"; } .icon-scribd:before { content:"\EB3D"; } .icon-select-arrows:before { content:"\EB3E"; } .icon-share-alternative:before { content:"\EB3F"; } .icon-share-alternitive:before { content:"\EB40"; } .icon-share:before { content:"\EB41"; } .icon-shareable:before { content:"\EB42"; } .icon-shield:before { content:"\EB43"; } .icon-shop:before { content:"\EB44"; } .icon-shopping-bag:before { content:"\EB45"; } .icon-shopping-basket:before { content:"\EB46"; } .icon-shopping-cart:before { content:"\EB47"; } .icon-shuffle:before { content:"\EB48"; } .icon-signal:before { content:"\EB49"; } .icon-sina-weibo:before { content:"\EB4A"; } .icon-skype-with-circle:before { content:"\EB4B"; } .icon-skype:before { content:"\EB4C"; } .icon-slideshare:before { content:"\EB4D"; } .icon-smashing:before { content:"\EB4E"; } .icon-sound-mix:before { content:"\EB4F"; } .icon-sound-mute:before { content:"\EB50"; } .icon-sound:before { content:"\EB51"; } .icon-soundcloud:before { content:"\EB52"; } .icon-sports-club:before { content:"\EB53"; } .icon-spotify-with-circle:before { content:"\EB54"; } .icon-spotify:before { content:"\EB55"; } .icon-spreadsheet:before { content:"\EB56"; } .icon-squared-cross:before { content:"\EB57"; } .icon-squared-minus:before { content:"\EB58"; } .icon-squared-plus:before { content:"\EB59"; } .icon-star-outlined:before { content:"\EB5A"; } .icon-star:before { content:"\EB5B"; } .icon-stopwatch:before { content:"\EB5C"; } .icon-stumbleupon-with-circle:before { content:"\EB5D"; } .icon-stumbleupon:before { content:"\EB5E"; } .icon-suitcase:before { content:"\EB5F"; } .icon-swap:before { content:"\EB60"; } .icon-swarm:before { content:"\EB61"; } .icon-sweden:before { content:"\EB62"; } .icon-switch:before { content:"\EB63"; } .icon-tablet-mobile-combo:before { content:"\EB64"; } .icon-tablet:before { content:"\EB65"; } .icon-tag:before { content:"\EB66"; } .icon-text-document-inverted:before { content:"\EB67"; } .icon-text-document:before { content:"\EB68"; } .icon-text:before { content:"\EB69"; } .icon-thermometer:before { content:"\EB6A"; } .icon-thumbs-down:before { content:"\EB6B"; } .icon-thumbs-up:before { content:"\EB6C"; } .icon-thunder-cloud:before { content:"\EB6D"; } .icon-ticket:before { content:"\EB6E"; } .icon-time-slot:before { content:"\EB6F"; } .icon-tools:before { content:"\EB70"; } .icon-traffic-cone:before { content:"\EB71"; } .icon-trash:before { content:"\EB72"; } .icon-tree:before { content:"\EB73"; } .icon-triangle-down:before { content:"\EB74"; } .icon-triangle-left:before { content:"\EB75"; } .icon-triangle-right:before { content:"\EB76"; } .icon-triangle-up:before { content:"\EB77"; } .icon-tripadvisor:before { content:"\EB78"; } .icon-trophy:before { content:"\EB79"; } .icon-tumblr-with-circle:before { content:"\EB7A"; } .icon-tumblr:before { content:"\EB7B"; } .icon-tv:before { content:"\EB7C"; } .icon-twitter-with-circle:before { content:"\EB7D"; } .icon-twitter:before { content:"\EB7E"; } .icon-typing:before { content:"\EB7F"; } .icon-uninstall:before { content:"\EB80"; } .icon-unread:before { content:"\EB81"; } .icon-untag:before { content:"\EB82"; } .icon-upload-to-cloud:before { content:"\EB83"; } .icon-upload:before { content:"\EB84"; } .icon-user:before { content:"\EB85"; } .icon-users:before { content:"\EB86"; } .icon-v-card:before { content:"\EB87"; } .icon-video-camera:before { content:"\EB88"; } .icon-video:before { content:"\EB89"; } .icon-vimeo-with-circle:before { content:"\EB8A"; } .icon-vimeo:before { content:"\EB8B"; } .icon-vine-with-circle:before { content:"\EB8C"; } .icon-vine:before { content:"\EB8D"; } .icon-vinyl:before { content:"\EB8E"; } .icon-vk-alternitive:before { content:"\EB8F"; } .icon-vk-with-circle:before { content:"\EB90"; } .icon-vk:before { content:"\EB91"; } .icon-voicemail:before { content:"\EB92"; } .icon-wallet:before { content:"\EB93"; } .icon-warning:before { content:"\EB94"; } .icon-water:before { content:"\EB95"; } .icon-windows-store:before { content:"\EB96"; } .icon-xing-with-circle:before { content:"\EB97"; } .icon-xing:before { content:"\EB98"; } .icon-yelp:before { content:"\EB99"; } .icon-youko-with-circle:before { content:"\EB9A"; } .icon-youko:before { content:"\EB9B"; } .icon-youtube-with-circle:before { content:"\EB9C"; } .icon-youtube:before { content:"\EB9D"; }


